import sys
# append the path of the parent directory
sys.path.append("..")

from run import run
from parser import parser

# Parse arguments
args = parser.parse_args()

if not(args.pre_beta is None):
    args.beta = args.pre_beta/10 - 1

run(args)